approve or reject leaving entries behind
Closed, ResolvedPublic

Description

Moin Moin @Tpt @wastl ,
I don't really now, how to discribe the "failure". In the following article:

https://www.wikidata.org/wiki/Q351055
https://www.wikidata.org/wiki/Q367634
https://www.wikidata.org/wiki/Q152453

I approved or rejected entries, but when I'm finished, there were still the entries I allready approved or rejected.

If you approve this entries, you'll get duplications. If you try to reject the entries, they'll become back and back and back again.

This behavior I have since yesterday evening. For more informations let me now. Note: I noticed it in this article, but I beleave there are more.

Regards

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 1:02 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:54 PM
Hjfocs closed this task as Resolved.May 23 2018, 2:16 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs claimed this task.
Hjfocs added a subscriber: Hjfocs.

Should work in version 2.